FILE(REMOVE_RECURSE
  "CMakeFiles/detectskelhands.dir/src/detect_hands_wskel.o"
  "../bin/detectskelhands.pdb"
  "../bin/detectskelhands"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang CXX)
  INCLUDE(CMakeFiles/detectskelhands.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
